Jun '18 12
Wichtig! Aufgrund eines Fehlers wurde in der Version 4.5.0.0 eine Datei nicht ausgeliefert.
Das betrifft die Modulpakete die mit diesen Verschlüsselungen ausgeliefert wurden:
  • Zend PHP 5.3
  • Zend PHP 5.4
  • ionCube PHP 5.3 - 5.6
Die Modulversion ist in diesen Shopversionen einsetzbar:
  • CE/PE 4.9.x - 4.10.x
  • EE 5.2.x - 5.3.x
Wenn Sie sich nicht sicher sind, welche Version Sie einsetzen, schauen Sie bitte ob diese Datei vorhanden ist:
{hierLiegtMeinShop}\modules\d3\d3importer\models\import\article.php

Sollte die Datei fehlen, laden Sie bitte unter folgenden Links das neue Paket herunter:

Modul für den Import großer Artikelmengen aus einer Excel Datei

Geschrieben von Daniela Biewald

0 Trackbacks

  1. Keine Trackbacks

0 Kommentare

Ansicht der Kommentare: (Linear | Verschachtelt)
  1. Noch keine Kommentare
Die Kommentarfunktion wurde vom Besitzer dieses Blogs in diesem Eintrag deaktiviert.